


.pc { display: block !important; }
.sp { display: none !important; }
.sp_small { display: none !important; }


::-webkit-full-page-media, :future, :root .scroll_left{
  position: -webkit-sticky;
  position: sticky;
  
  top: 60px;
  left: 0%;
  width: 30px;
  height: 30px;
  margin-left:-44px;
  /*
  border-left: 1px solid #000;
  border-bottom: 1px solid #000;
  -webkit-transform: rotate(45deg);
  transform: rotate(45deg);
  box-sizing: border-box;
  */
  
  border: 2px solid #000;
  border-radius: 100%;
  box-sizing: border-box;
  opacity:0.4;
  visibility:hidden;
}

::-webkit-full-page-media, :future, :root .scroll_left::after {
  position: absolute;
  top: 50%;
  left: 50%;
  content: '';
  width: 16px;
  height: 16px;
  margin: -8px 0 0 -4px;
  border-left: 2px solid #000;
  border-bottom:2px solid #000;
  -webkit-transform: rotate(45deg);
  transform: rotate(45deg);
  box-sizing: border-box;
}


::-webkit-full-page-media, :future, :root .scroll_right{
  position: -webkit-sticky;
  position: sticky;
  
  
  top: 60px;
  left: 90%;
  width: 32px;
  height: 32px;
  margin-right:-80px;
  /*
  border-left: 1px solid #000;
  border-bottom: 1px solid #000;
  -webkit-transform: rotate(-135deg);
  transform: rotate(-135deg);
  box-sizing: border-box;
  */
  
  border: 2px solid #000;
  border-radius: 100%;
  box-sizing: border-box;
  opacity:0.4;
  visibility:visible;
}

::-webkit-full-page-media, :future, :root .scroll_right::after {
  position: absolute;
  top: 50%;
  left: 50%;
  content: '';
  width: 16px;
  height: 16px;
  margin: -8px 0 0 -12px;
  border-left: 2px solid #000;
  border-bottom: 2px solid #000;
  -webkit-transform: rotate(-135deg);
  transform: rotate(-135deg);
  box-sizing: border-box;
}



/*レスポンシブ中間地点*/
@media screen and (max-width: 703px){
	.sp_flex_reverse_cancel {
		display: block;
		flex-wrap: wrap;
	}

	.sp_width100{
		width:100%;
	}	
	.sp_margin_auto{
		margin:auto;
	}
	.sp_flex_block{
		display: block;
	}
	.sp_margin_top_20{
		margin-top:20px;
	}
	
	.sp_img_break{
		flex-wrap:nowrap;
		overflow-x:auto;
		overflow-y:hidden;
		white-space: nowrap; 
		-webkit-overflow-scrolling: touch;	
		overscroll-behavior:none;

	}


	.pc { display: none !important; }
	.sp { display: block !important; }
	.sp_small { display: none !important; }
}

/* レスポンシブ スマフォ向け */
@media screen and (max-width:500px){
	.sp_flex_cancel {
		display: block;
	}
		
	body{
		font-size: 14px;
	}
	
	::-webkit-full-page-media, :future, :root .sp_width_600{
		width:600px;
	}
	.sp_small { display: block !important; }
}
